Subject: Re: Tornado Pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Pattie Aikens" <[email-masked]>
Date: Sun, 14 Mar 2004 10:50:42 -0800

Hi Bob,
Thanks for sending in your Tornado article.  It's got an excellent looking paint scheme.....I like the modern German jets.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pattie Aikens 
  To: Steve Bamford ARC 
  Sent: Monday, February 23, 2004 9:32 AM
  Subject: Tornado Pics

  Gallery Template #09

  "Revell Tornado IDS 1/32" 

  by "Bob Aikens"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This kit of the Tornado  by Revell is the second version of this offering-it has been retooled, at least on the upper surfaces

  with much finer panel lines. Everything is quite a bit crisper than the original. 

  As the viewer may be able to see from the pictures there is an adequate level of detail for an out-of-the-box project, which

  is what I chose to do. The front and rear fuselage sections  join at a mid-point which is just to the rear of the  cockpit tub-

  which can be retrofitted into the previously built-up front fuselage section. This, of course must be done before  joining the front and rear sections of the fuselage!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As with most swing-wing aircraft projects, things will be much easier if you can retrofit the wings when construction and painting are done. In order to do this sucessfully, the inner, round pivoting portions of the wings must be thinned somewhat, and the leading edges of the glove vanes must be internally reinforced as they are rather thin and will separate easily under pressure.Speaking of reinforcement, the rear section of the fuselage ought to be (internally)  braced for easier handling and working..

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The super-detail guys (as we can see from the various Tornado articles)  can work wonders with this kit- it's big-and there's lots of room to work! There are After market parts from CAM Resin, Eduard, Paragon Designs-there are flaps and slats and seats. However, when pricing the whole kaboodle, I was looking at around $200 Cdn., part of the reason why it's SOB.

  The experimental paint scheme was seen on a Tornado of MG 1 at Deci air training center in Sardinia 1985. Painting was done with XtraColor, and the decals are from the kit-they went down slowly, but surprisingly well. The whole thing was sort of fun and only took about a month out of my life!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Options and underwing stores include two centerline bomb racks and bombs,Kormoran missile racks, a reconnaissance  pod, and a 'Buddy'  refueling pack/tank.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by Bob Aikens